Information on source package linuxdcpp

Available versions

ReleaseVersion
stretch1.1.0-2

Resolved issues

BugDescription
CVE-2008-2954client/NmdcHub.cpp in Linux DC++ (linuxdcpp) before 0.707 allows remot ...
CVE-2008-2953Linux DC++ (linuxdcpp) before 0.707 allows remote attackers to cause a ...

Search for package or bug name: Reporting problems